LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
ResultEvent Struct Referencepublished

contains the new value of a volatile function result. More...

`import"ResultEvent.idl";`

Inheritance diagram for ResultEvent:

## Public Attributes
any | Value
| contains the value. More...
Public Attributes inherited from EventObject
com::sun::star::uno::XInterface | Source
| refers to the object that fired the event. More...

## Detailed Description

contains the new value of a volatile function result.

See Also
  com::sun::star::sheet::XVolatileResult

## Member Data Documentation

any Value

contains the value.

This can be any of the possible return types described for the AddIn service, except XVolatileResult.

The documentation for this struct was generated from the following file:

- com/sun/star/sheet/ResultEvent.idl